@media screen and (max-width: 480px) {
  .mobi-form {
    display: block;
    box-shadow: 0 0 15px rgba(0, 0, 0, .11);
    border-radius: 7px;
    padding: 15px;
    margin: 15px 15px 80px;
    text-align: center
  }

  .mobi-form h2 {
    font-size: 24px;
    font-weight: 700;
    line-height: 1.3;
    padding: 12px 0 16px;
    letter-spacing: 1.3px
  }

  .mobi-form p {
    font-size: 14px;
    line-height: 1.5;
    padding: 0 0 42px;
    letter-spacing: .5px
  }

  .mobi-form input {
    width: 100%;
    padding: 6px 0;
    border: none;
    border-bottom: 2px solid #d7d7d7;
    font-size: 17px;
    background: 0 0;
    margin: 0 0 26px
  }

  .mobi-form input.submit {
    width: 100%;
    text-align: center;
    font-size: 11px;
    font-weight: 900;
    padding: 20px 0;
    color: #fff;
    letter-spacing: 1.5px;
    transition-duration: 1s;
    margin: 11px 0 12px;
    border: none;
    background: #a55d56;
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0, #880e20), color-stop(1, #ca1f2d));
    background: -moz-linear-gradient(45deg, #880e20 0, #ca1f2d 100%);
    background: -webkit-linear-gradient(45deg, #880e20 0, #ca1f2d 100%);
    background: -o-linear-gradient(45deg, #880e20 0, #ca1f2d 100%);
    background: -ms-linear-gradient(45deg, #880e20 0, #ca1f2d 100%);
    background: linear-gradient(45deg, #880e20 0, #ca1f2d 100%);
    text-transform: uppercase;
    border-radius: 8px;
    cursor: pointer
  }

  .mobi-form input.submit:hover {
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0, #ca1f2d), color-stop(1, #880e20));
    background: -moz-linear-gradient(45deg, #ca1f2d 0, #880e20 100%);
    background: -webkit-linear-gradient(45deg, #ca1f2d 0, #880e20 100%);
    background: -o-linear-gradient(45deg, #ca1f2d 0, #880e20 100%);
    background: -ms-linear-gradient(45deg, #ca1f2d 0, #880e20 100%);
    background: linear-gradient(45deg, #ca1f2d 0, #880e20 100%)
  }

  .mobi-form input::-webkit-input-placeholder {
    color: #999
  }

  .mobi-form input::-moz-placeholder {
    color: #999
  }

  .mobi-form input:-moz-placeholder {
    color: #999
  }

  .mobi-form input:-ms-input-placeholder {
    color: #999
  }

  .header .wrap-2:before {
    display: none
  }

  .section-2 .xy .title {
    text-transform: uppercase;
    font-size: 23px;
    padding: 59px 12px 23px;
    font-family: Roboto, sans-serif;
    letter-spacing: .9px;
    line-height: 1.3;
    font-weight: 600
  }

  .section-2 .xy-1 {
    width: 100%;
    float: none
  }

  .section-2 .xy-1 .text p {
    padding: 0 15px 18px
  }

  .section-2 .xy-2 {
    display: none
  }

  .section-2 .xy-3 {
    overflow: hidden;
    clear: both;
    padding: 17px 0 26px 20px
  }

  .section-2 .xy-3 .item {
    width: 93%;
    float: none;
    border-right: none;
    margin: 0 20px 30px 0
  }

  .section-2 .xy-3 .item:nth-child(2) {
    width: 93%;
    margin: 0 20px 0 0;
    border: none
  }

  .section-2 .xy-3 .item p span {
    display: block;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: .2px
  }

  .section-2 .xy-4 {
    padding: 17px 0 130px 0
  }

  .section-2 .xy-4 img {
    position: relative;
    width: 100%
  }

  .section-2 .xy-4 img:nth-child(1) {
    top: 29px;
    left: 0
  }

  .section-2 .wrap-4 .col-5 a:nth-child(1) {
    display: none
  }

  .mobfoto {
    display: block;
    width: 100%
  }

  .section-2 .xy-4 img:nth-child(2) {
    top: 29px;
    left: 0
  }

  .section-2 .xy-4 img:nth-child(3) {
    top: 48px;
    left: 0
  }

  .section-2 .xy-4 img:nth-child(4) {
    top: 48px;
    left: 0
  }

  .section-2 .xy-3 .item p {
    font-size: 13px;
    font-weight: 300;
    color: #461d55;
    position: relative;
    padding: 27px 8px 0 23px;
    line-height: 1.3
  }

  .section-2 .xy-3 .item p:before {
    content: "";
    width: 15px;
    height: 15px;
    background: #c61e2c;
    position: absolute;
    left: 0;
    top: 10px
  }

  .full {
    min-width: 100%;
    max-width: 1920px;
    margin: 0 auto
  }

  .wrap {
    width: 95%
  }

  .header {
    height: auto;
    overflow: hidden;
    position: relative;
    background: url(images/1.jpg) left -55px no-repeat
  }

  .wrap-2 {
    overflow: hidden;
    margin: 0 10px
  }

  .nav {
    overflow: hidden;
    margin: 0 15px;
    position: relative;
    height: auto
  }

  .nav .logo {
    position: relative;
    left: 0;
    top: 3px;
    float: left
  }

  .nav .contact {
    position: relative;
    right: 0;
    top: 13px;
    float: right
  }

  .nav .contact .tel {
    font-size: 14px;
    color: #461d55;
    font-weight: 300;
    letter-spacing: .6px
  }

  .nav .contact .tel span {
    font-weight: 700;
    font-size: 18px
  }

  .nav .contact .open-popup {
    display: block;
    font-family: Roboto, sans-serif;
    font-size: 13px;
    color: #461d55;
    letter-spacing: .6px;
    padding: 3px 0;
    text-align: right;
    text-decoration: underline
  }

  .nav .contact .open-popup:hover {
    color: #f1af58
  }

  .nav .menu {
    display: none
  }

  .header h2 {
    font-weight: 700;
    font-size: 19px;
    text-align: center;
    color: #b78339;
    padding: 105px 19px 0
  }

  .header h1 {
    font-size: 35px;
    padding: 19px 0 0;
    width: 100%
  }

  .header .row {
    padding: 43px 0 0
  }

  .header .row .col {
    float: none;
    border-right: none;
    height: auto;
    width: 323px;
    margin: 0 auto 20px
  }

  .header .row .col:nth-child(2) {
    float: none;
    border-right: none;
    height: auto;
    width: 323px;
    margin: 0 auto 20px
  }

  .header .row .col:nth-child(3) {
    float: none;
    border-right: none;
    height: auto;
    width: 323px;
    margin: 0 auto 20px
  }

  .header .row .col:nth-child(4) {
    float: none;
    border-right: none;
    height: auto;
    width: 323px;
    margin: 0 auto 20px
  }

  .header .row .col p span {
    display: block;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: .2px
  }

  .header .row .col p {
    font-size: 17px;
    font-weight: 300;
    color: #461d55;
    position: relative;
    padding: 27px 0 0 23px;
    line-height: 1.3
  }

  .header .button {
    text-align: left;
    padding: 32px 0 0
  }

  .header .button a {
    margin: 0 52px 0 0
  }

  .header .button a:nth-child(1) {
    width: 100%;
    padding: 25px 0;
    margin: 0 0 20px
  }

  .header .button a:nth-child(2) {
    width: 98%;
    padding: 25px 0;
    margin: 0 0 63px
  }

  .section-1 {
    padding: 105px 0 0;
    overflow: hidden;
    position: relative;
    background: #fff
  }

  .section-1 .row-1 {
    height: auto
  }

  .section-1 .row-1 .col-1 {
    width: 100%;
    float: none
  }

  .section-1 .row-1 h2 {
    font-size: 25px
  }

  .section-1 .row-1 h2:before {
    display: none
  }

  .section-1 br {
    display: none
  }

  .section-1 .row-1 .col-1 h3 {
    font-size: 15px
  }

  .section-1 .row-1 .col-2 {
    width: 110%;
    float: none;
    height: 452px;
    margin: 25px -5% 0
  }

  .section-1 .row-1 .col-2 .image {
    width: 100%;
    height: 100%;
    background: url(images/6.jpg) center;
    background-size: cover
  }

  .section-1 .row-2 .col-1 {
    width: 100%;
    float: none;
    padding: 45px 0 0
  }

  .section-1 .row-2 .col-1 h2 {
    font-weight: 300;
    font-size: 20px;
    line-height: 1.4;
    letter-spacing: .6px;
    font-family: Roboto, sans-serif;
    padding: 0 0 30px
  }

  .section-1 .row-2 .col-1 h2 span {
    font-weight: 500;
    text-transform: uppercase
  }

  .section-1 .row-2 .col-1 p {
    font-size: 14px;
    color: #461d55;
    font-weight: 300;
    letter-spacing: .6px;
    line-height: 2;
    padding: 0 0 23px;
    font-family: Roboto, sans-serif
  }

  .section-1 .row-2 .col-1 p b {
    font-weight: 500;
    text-transform: uppercase
  }

  .section-1 .row-2 .col-1 p span {
    font-weight: 500
  }

  .section-1 .row-2 .col-2 {
    width: 110%;
    height: 100%;
    background: url(images/7.jpg) center;
    background-size: cover;
    position: relative;
    left: -150px;
    margin: 20px 0
  }

  .section-1 .row-2 .col-2 .image {
    width: 547px;
    height: 100%;
    background: url(images/7.jpg) center;
    background-size: cover;
    position: relative;
    left: -71px
  }

  .section-2 {
    background: #f7f7f7;
    padding: 0 0 36px;
    overflow: hidden
  }

  .section-2 br {
    display: none
  }

  .section-2 h2 {
    font-size: 30px
  }

  .section-2 h3 {
    font-size: 15px
  }

  .section-2 .wrap-3 {
    width: 100%;
    margin: 0 auto 71px;
    left: 0;
    position: relative
  }

  .section-2 .tabs-navigation {
    margin: 34px 0 0 0;
    height: auto
  }

  .section-2 .tabs-navigation li {
    float: none
  }

  .section-2 .tabs-navigation li a {
    width: 100%;
    display: block;
    position: relative
  }

  .section-2 .tabs-navigation li a > span {
    display: none
  }

  .section-2 .tabs-navigation li a .block {
    margin: 0 0 -2px
  }

  .section-2 .tabs-navigation li a:hover .block {
    background: #f7f7f7
  }

  .section-2 .tabs-navigation li:nth-child(1) a .block {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-left: none
  }

  .section-2 .tabs-navigation li:nth-child(3) a .block {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-right: none
  }

  .section-2 .tabs-navigation li a:before {
    display: none
  }

  .section-2 .tabs-navigation li.selected a:before {
    background: url(images/9.png) center
  }

  .section-2 .tabs-navigation li a:before {
    content: "";
    width: 44px;
    height: 19px;
    background: url(images/8.png) center;
    position: absolute;
    right: -8px;
    top: 67px;
    z-index: 10;
    display: none;
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg)
  }

  .section-2 .tabs-navigation li.selected:nth-child(2) a:after {
    content: "";
    width: 44px;
    height: 19px;
    background: url(images/8.png) center;
    position: absolute;
    left: -8px;
    top: -9px;
    z-index: 10;
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg)
  }

  .section-2 .tabs-navigation li.selected:nth-child(3) a:before {
    display: block;
    background: url(images/9.png) center;
    left: -8px;
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(270deg);
    top: -8px
  }

  .section-2 .wrap-4 {
    width: 100%;
    margin: 0 auto 71px;
    position: relative;
    left: 0;
    color: #461d55
  }

  .section-2 .wrap-4 .col-1 {
    display: none
  }

  .section-2 .wrap-4 .col-2 {
    width: 95%;
    float: none;
    margin: 0 auto
  }

  .section-2 .wrap-4 .col-2 p b {
    font-weight: 500
  }

  .section-2 .wrap-4 .col-4 {
    width: 100%;
    float: none
  }

  .section-2 .wrap-4 .col-5 {
    float: none;
    width: 100%;
    margin: 25px 0
  }

  .section-2 .wrap-4 .col-5 a:nth-child(1) {
    margin: 5px 0 0
  }

  .section-2 .wrap-4 .col-5 a:nth-child(2) {
    margin: 10px 0 0
  }

  .section-2 .wrap-4 .col-5 a:nth-child(2):hover {
    opacity: .8
  }

  .section-2 .row {
    overflow: hidden;
    margin: 0 0 26px;
    box-shadow: 0 0 65px rgba(0, 0, 0, .11);
    border-radius: 5px;
    background: #fff
  }

  .section-2 .wrap-4 .row:nth-child(2) .col-5, .section-2 .wrap-4 .row:nth-child(3) .col-5 {
    float: none;
    width: 100%;
    margin: 25px 0
  }

  .section-2 .row-2 {
    overflow: hidden
  }

  .section-2 .info {
    margin: 109px 0 70px;
    overflow: hidden;
    box-shadow: 0 0 65px rgba(0, 0, 0, .11);
    height: auto;
    border-radius: 7px;
    position: relative;
    background: #fff
  }

  .section-2 .info .col-6 {
    color: #461d55;
    width: 87%;
    padding: 48px 30px 0 30px;
    position: relative;
    float: none
  }

  .section-2 .info .col-6 h6 {
    font-size: 24px
  }

  .section-2 .info .col-6 p {
    font-weight: 300;
    font-size: 20px
  }

  .section-2 .info a {
    font-size: 13px;
    font-weight: 800;
    color: #fff;
    display: inline-block;
    width: 83%;
    padding: 24px 0;
    border-radius: 10px;
    letter-spacing: .9px;
    text-transform: uppercase;
    text-align: center;
    margin: 26px 30px 35px 30px;
    float: none;
    position: relative
  }

  .section-3 {
    padding: 0 0 95px;
    overflow: hidden;
    position: relative;
    background: #fff
  }

  .section-3 br {
    display: none
  }

  .section-3 h2 {
    color: #461d55;
    font-weight: 800;
    font-size: 31px;
    padding: 127px 0 22px;
    letter-spacing: 2.7px;
    position: relative
  }

  .section-3 h3 {
    font-size: 15px;
    padding: 0 0 95px
  }

  .section-3 .tabs-navigation-2 {
    float: none;
    width: 100%
  }

  .section-3 .tabs-navigation-2 li {
    padding: 0 0 15px
  }

  .section-3 .tabs-container-2 .item {
    display: none
  }

  .section-3 .tabs-container-2 .content {
    float: left;
    width: 95%;
    height: auto;
    position: relative;
    border: 10px solid #461d55;
    background: #fff
  }

  .section-3 .tabs-container-2 img {
    padding: 25px 0 0 20px;
    position: relative;
    z-index: 100;
    float: none
  }

  .section-3 .tabs-container-2 h4 {
    font-size: 21px;
    font-weight: 800;
    color: #461d55;
    text-transform: uppercase;
    padding: 21px 17px 20px;
    letter-spacing: 1.5px;
    position: relative;
    z-index: 100;
    float: none;
    width: 91%;
    height: auto
  }

  .section-3 .tabs-container-2 p {
    font-size: 15px;
    font-weight: 100;
    color: #461d55;
    padding: 0 25px 51px 21px;
    line-height: 1.5;
    letter-spacing: 1.4px;
    position: relative;
    z-index: 100;
    clear: both
  }

  .section-4 {
    padding: 0 0 80px;
    overflow: hidden;
    background: #fff;
    position: relative
  }

  .section-4 h2 {
    color: #461d55;
    font-weight: 800;
    font-size: 31px;
    text-transform: uppercase;
    padding: 70px 0 22px;
    letter-spacing: 2.7px
  }

  .section-4 h3 {
    font-family: Roboto, sans-serif;
    font-weight: 300;
    font-size: 15px;
    letter-spacing: 1.2px;
    line-height: 1.6;
    padding: 0 0 70px
  }

  .section-4 .tabs-navigation-3, .section-4 .tabs-navigation-5 {
    float: none;
    width: 100%
  }

  .section-4 .tabs-navigation-3 li, .section-4 .tabs-navigation-5 li {
    width: 100%;
    position: relative;
    left: 26px
  }

  .section-4 .tabs-navigation-3 a, .section-4 .tabs-navigation-5 a {
    display: block;
    height: 97px;
    font-family: Roboto, sans-serif;
    margin: 0 0 4px;
    position: relative
  }

  .section-4 .tabs-navigation-3 .selected a, .section-4 .tabs-navigation-5 .selected a {
    background: #461d55
  }

  .section-4 .tabs-navigation-3 li:last-child a:before, .section-4 .tabs-navigation-5 li:last-child a:before {
    display: none
  }

  .section-4 .tabs-navigation-3 a:before, .section-4 .tabs-navigation-5 a:before {
    display: none
  }

  .section-4 .tabs-navigation-3 .selected a:hover, .section-4 .tabs-navigation-5 .selected a:hover {
    background: #461d55
  }

  .section-4 .tabs-navigation-3 a:hover, .section-4 .tabs-navigation-5 a:hover {
    background: #f7f7f7
  }

  .section-4 .tabs-navigation-3 .selected a:after, .section-4 .tabs-navigation-5 .selected a:after {
    content: "";
    width: 100%;
    height: 100%;
    background: #461d55;
    position: absolute;
    left: -99%;
    top: 0;
    z-index: -1
  }

  .section-4 .tabs-navigation-3 .selected a:hover:after, .section-4 .tabs-navigation-5 .selected a:hover:after {
    background: #461d55
  }

  .section-4 .tabs-navigation-3 a:after, .section-4 .tabs-navigation-5 a:after {
    background: #fff;
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: -99%;
    top: 0;
    z-index: -1;
    transition-duration: .2s
  }

  .section-4 .tabs-navigation-3 a:hover:after, .section-4 .tabs-navigation-5 a:hover:after {
    background: #f7f7f7
  }

  .section-4 .tabs-navigation-3 a span:nth-child(1), .section-4 .tabs-navigation-5 a span:nth-child(1) {
    width: 81px;
    height: 81px;
    border: 2px solid #eeb761;
    display: block;
    border-radius: 50%;
    margin: 5px 2px 0;
    position: relative;
    float: left
  }

  .section-4 .tabs-navigation-3 a span:nth-child(2), .section-4 .tabs-navigation-5 a span:nth-child(2) {
    font-size: 15px;
    padding: 30px 0 0 32px;
    display: block;
    float: left;
    width: 143px;
    color: #461d55;
    font-weight: 500;
    letter-spacing: 1.3px
  }

  .section-4 .tabs-navigation-3 .selected a span:nth-child(2), .section-4 .tabs-navigation-5 .selected a span:nth-child(2) {
    color: #fff;
    font-weight: 700
  }

  .section-4 .tabs-navigation-3 .selected a span:nth-child(1):before, .section-4 .tabs-navigation-5 .selected a span:nth-child(1):before {
    content: "";
    width: 76px;
    height: 76px;
    position: absolute;
    left: -44px;
    top: 8px;
    background: url(images/16.png)
  }

  .section-4 .tabs-container-3, .section-4 .tabs-container-5 {
    float: right;
    position: relative;
    left: 0;
    margin: 42px 0 0;
    width: 100%
  }

  .section-4 .tabs-container-3 .title, .section-4 .tabs-container-5 .title {
    font-size: 15px;
    width: 100%
  }

  .section-4 .tabs-container-3 .video, .section-4 .tabs-container-5 .video {
    position: relative;
    width: 100%;
    overflow: hidden
  }

  .section-4 .tabs-container-3 .video img, .section-4 .tabs-container-5 .video img {
    height: auto;
    width: 100%
  }

  .section-4 .tabs-container-3 .video span, .section-4 .tabs-container-5 .video span {
    width: 143px;
    height: 143px;
    position: absolute;
    left: 0;
    top: 25px;
    right: 0;
    margin: 0 auto;
    background: url(images/18.png);
    cursor: pointer
  }

  .section-4 iframe {
    width: 100%;
    height: 230px
  }

  .section-5 br {
    display: none
  }

  .section-5 {
    padding: 0 0 50px;
    overflow: hidden;
    position: relative;
    background: #f7f7f7
  }

  .section-5 h2 {
    color: #461d55;
    font-weight: 800;
    font-size: 28px;
    padding: 104px 0 30px;
    letter-spacing: .3px;
    line-height: 1.4;
    position: relative
  }

  .section-5 h3 {
    font-size: 15px;
    padding: 0 0 71px
  }

  .section-5 .wrap-5 {
    width: 95%;
    margin: 0 auto;
    position: relative;
    left: 0
  }

  .section-5 .block {
    width: 100%;
    box-shadow: 0 0 65px rgba(0, 0, 0, .11);
    float: none;
    margin: 0 0 65px;
    background: #fff
  }

  .section-5 .block:nth-child(2), .section-5 .block:nth-child(5) {
    margin: 0 0 65px
  }

  .section-5 .content {
    padding: 15px;
    border-left: 8px solid #c61e2c;
    height: auto
  }

  .section-6 {
    padding: 0 0 45px;
    overflow: hidden;
    position: relative;
    background: #fff
  }

  br {
    display: none
  }

  .section-6 h2 {
    color: #461d55;
    font-weight: 800;
    font-size: 27px;
    padding: 92px 0 50px;
    letter-spacing: 2px;
    line-height: 1.3;
    position: relative;
    text-transform: uppercase
  }

  .section-6 .col-1 {
    float: left
  }

  .section-6 .col-1 a {
    display: inline-block;
    margin: 25px 83px 20px;
    font-family: Roboto, sans-serif;
    font-size: 14px;
    letter-spacing: .7px;
    line-height: 1.7;
    position: relative
  }

  .section-6 .col-1 a:hover {
    color: #c61e2c
  }

  .section-6 .col-1 a:before {
    content: "";
    width: 52px;
    height: 63px;
    background: url(images/26.png);
    position: absolute;
    left: -81px;
    top: -9px
  }

  .section-6 .col-2 {
    float: none;
    width: 100%;
    margin: 23px 0 0
  }

  .section-6 .col-2 h3 {
    font-size: 26px;
    line-height: 1.4;
    letter-spacing: .3px
  }

  .section-6 .col-2 .text {
    font-family: Roboto, sans-serif;
    font-weight: 300;
    font-size: 15px;
    padding: 26px 0;
    line-height: 1.7;
    letter-spacing: .5px
  }

  .section-6 .col-2 .block {
    width: 100%;
    margin: 0 0;
    padding: 33px 33px;
    background: #f7f7f7;
    color: #461d55
  }

  .section-6 .garant {
    margin: 65px 0 0 0;
    border-radius: 8px;
    background: #ededf4;
    overflow: hidden
  }

  .section-6 .garant .title {
    position: relative;
    font-size: 24px;
    font-weight: 300;
    color: #461d55;
    margin: 32px 10px 26px 91px;
    letter-spacing: 1px
  }

  .section-6 .garant .title:before {
    top: 10px
  }

  .section-6 .garant p {
    font-family: Roboto, sans-serif;
    font-weight: 300;
    font-style: italic;
    color: #461d55;
    padding: 10px 26px 47px;
    letter-spacing: .8px;
    line-height: 1.9;
    font-size: 14px
  }

  .section-7 .wrap-4 .info {
    margin: 70px 0 0;
    overflow: hidden;
    box-shadow: 0 0 65px rgba(0, 0, 0, .11);
    height: auto;
    border-radius: 7px;
    position: relative;
    background: #fff
  }

  .section-7 .wrap-4 .info:before {
    content: "";
    left: 15px;
    right: 15px;
    top: 15px;
    bottom: 15px;
    border-radius: 7px;
    border: 1px solid #f1af58;
    position: absolute
  }

  .section-7 .wrap-4 .info .col-6 {
    color: #461d55;
    width: 87%;
    padding: 48px 30px 0 30px;
    position: relative;
    float: none
  }

  .section-7 .wrap-4 .info .col-6 h6 {
    font-weight: 700;
    font-size: 27px;
    line-height: 1.4;
    letter-spacing: .7px
  }

  .section-7 .wrap-4 .info .col-6 p {
    font-weight: 300;
    font-size: 20px;
    padding: 19px 0;
    letter-spacing: .8px
  }

  .section-7 .wrap-4 .info a {
    font-size: 13px;
    font-weight: 800;
    color: #fff;
    display: inline-block;
    width: 83%;
    padding: 24px 0;
    border-radius: 10px;
    letter-spacing: .9px;
    text-transform: uppercase;
    text-align: center;
    margin: 26px 30px 35px 30px;
    float: none;
    position: relative
  }

  .section-7 .wrap-4 {
    width: 100%;
    margin: 0 auto 71px;
    position: relative;
    left: 0;
    color: #461d55
  }

  .section-7 {
    padding: 0 0 80px;
    overflow: hidden;
    position: relative;
    background: #f7f7f7
  }

  .section-7:before {
    content: "";
    width: 533px;
    height: 491px;
    position: absolute;
    left: -445px;
    top: 674px;
    background: url(images/29.png)
  }

  .section-7:after {
    content: "";
    width: 604px;
    height: 645px;
    position: absolute;
    right: -542px;
    top: -102px;
    background: url(images/30.png)
  }

  .section-7 h2 {
    color: #461d55;
    font-weight: 800;
    font-size: 28px;
    padding: 89px 0 68px;
    letter-spacing: 2px;
    line-height: 1.3;
    position: relative
  }

  .section-7 .block {
    margin: 0;
    height: auto;
    border: 13px solid #4b4571;
    position: relative;
    background: #f7f7f7
  }

  .section-7 .block:before {
    content: "";
    width: 653px;
    height: 345px;
    position: absolute;
    right: -26px;
    bottom: -24px;
    background: #c61e2c;
    z-index: -1;
    opacity: .3
  }

  .section-7 .block:after {
    content: "";
    width: 306px;
    height: 163px;
    position: absolute;
    right: -40px;
    bottom: -38px;
    background: #c61e2c;
    z-index: -2;
    opacity: .3
  }

  .section-7 .block .text {
    width: 90%;
    float: none;
    margin: 0 auto
  }

  .section-7 .block .text h3 {
    font-size: 18px;
    padding: 70px 0 29px;
    letter-spacing: .2px;
    font-weight: 500;
    font-family: Roboto, sans-serif;
    line-height: 1.5;
    color: #461d55
  }

  .section-7 .block .text p {
    font-family: Roboto, sans-serif;
    font-weight: 300;
    font-size: 13px;
    padding: 1px 0 21px;
    line-height: 1.6;
    letter-spacing: .3px;
    color: #461d55
  }

  .section-7 .block .item {
    border: none;
    position: relative;
    width: 100%;
    height: 502px;
    margin: 0;
    color: #461d55;
    text-align: center;
    background: #fff
  }

  .section-7 h4 {
    font-size: 25px
  }

  .section-7 h5 {
    font-size: 15px;
    padding: 25px 0 60px
  }

  .section-7 .col {
    width: 96%;
    float: none;
    margin: 0 2% 4%;
    background: #fff;
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0 0 65px rgba(0, 0, 0, .11)
  }

  .section-7 .col-2 {
    width: 96%;
    float: none;
    margin: 0 2% 4%
  }

  .section-7 .col .content {
    padding: 20px;
    color: #461d55;
    background: #fff
  }

  .section-7 .col .info {
    overflow: hidden;
    margin: 0 0 24px
  }

  .section-7 .col .image {
    background: url(images/del-5.png) center;
    float: none;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    margin: 5px 40px 0 0;
    margin: 0 auto
  }

  .section-7 .col .info .name {
    font-size: 30px;
    font-weight: 700;
    padding: 12px 0 8px;
    letter-spacing: 1.3px;
    position: relative;
    text-align: center
  }

  .section-7 .col .info .pod {
    font-family: Roboto, sans-serif;
    font-size: 14px;
    font-weight: 300;
    letter-spacing: .6px;
    line-height: 1.5;
    text-align: center
  }

  .section-7 .col .text {
    font-size: 14px;
    font-weight: 300;
    letter-spacing: .3px;
    line-height: 1.6;
    padding: 2px 16px 0 0;
    margin: 0 13px 0 0;
    overflow: auto;
    height: 210px
  }

  .section-8 {
    padding: 0 0 50px
  }

  .section-8 h2 {
    color: #461d55;
    font-weight: 800;
    font-size: 40px;
    text-transform: uppercase;
    padding: 101px 0 82px;
    letter-spacing: 2.7px
  }

  .section-9 {
    position: relative;
    overflow: hidden;
    padding: 0 0 80px;
    background: #fff
  }

  .section-9 h2 {
    color: #461d55;
    font-size: 22px;
    padding: 84px 0 74px;
    font-weight: 500;
    letter-spacing: 1.3px;
    line-height: 1.3
  }

  .section-9 .wrap {
    left: 0
  }

  .section-9 #slider li .item {
    height: 373px;
    position: relative
  }

  .section-9 #slider {
    width: 100%;
    box-shadow: 0 0 65px rgba(0, 0, 0, .11)
  }

  .section-9 #slider li .item .text {
    position: absolute;
    left: 20px;
    bottom: 20px;
    box-shadow: 0 0 65px rgba(0, 0, 0, .11);
    background: rgba(36, 31, 71, .72);
    padding: 26px 27px 14px
  }

  .section-9 #carousel li .item {
    width: 195px;
    height: 130px;
    margin: 22px 0 0;
    position: relative;
    cursor: pointer
  }

  .section-9 #carousel li .item:hover {
    opacity: .8
  }

  .section-9 #slider .flex-nav-next {
    float: right
  }

  .section-9 #slider .flex-nav-next a {
    display: none
  }

  .section-9 #slider .flex-nav-next a:hover {
    opacity: .8
  }

  .section-9 #slider .flex-nav-prev a {
    display: none
  }

  .section-9 #slider .flex-nav-prev a:hover {
    opacity: .8
  }

  .section-9 .content {
    position: absolute;
    width: 100%;
    height: 100%;
    font-family: Roboto, sans-serif;
    background: rgba(36, 31, 71, .84);
    letter-spacing: .8px;
    opacity: 0
  }

  .section-9 .flex-active-slide .content {
    opacity: 1
  }

  .section-9 .content p {
    color: #fff;
    font-size: 16px;
    padding: 72px 20px 0;
    font-weight: 300;
    line-height: 1.3
  }

  .section-9 .content p b {
    display: block;
    padding: 0 19px;
    position: relative
  }

  .section-9 .content p b:before {
    content: "";
    width: 13px;
    height: 17px;
    background: url(images/31.png);
    position: absolute;
    left: 0;
    top: 0
  }

  .section-10 {
    position: relative;
    overflow: hidden;
    max-width: 100%;
    margin: 25px auto;
    box-shadow: 0 0 65px rgba(0, 0, 0, .11);
    background: #f7f7f7;
    padding: 0 0 35px 0;
    border-radius: 8px;
    left: 0
  }

  .section-10 .title {
    overflow: hidden
  }

  .section-10 .col {
    float: left
  }

  .section-10 .title a {
    font-size: 13px;
    font-weight: 800;
    color: #fff;
    display: inline-block;
    width: 300px;
    padding: 22px 0;
    border-radius: 10px;
    letter-spacing: .9px;
    text-transform: uppercase;
    text-align: center;
    margin: 35px 20px 53px;
    float: none;
    position: relative
  }

  .section-10 h2 {
    color: #461d55;
    font-size: 31px;
    padding: 78px 20px 0;
    font-weight: 800;
    letter-spacing: 1.7px;
    line-height: 1.3
  }

  .section-10 h3 {
    font-family: Roboto, sans-serif;
    font-weight: 300;
    font-size: 15px;
    letter-spacing: 1.2px;
    line-height: 1.6;
    padding: 23px 25px 0
  }

  .section-10 .wrap {
    max-width: 1295px;
    width: inherit
  }

  .section-10 .col-1 {
    width: 100%;
    float: none
  }

  .section-10 .col-2 {
    width: 100%;
    float: none;
    margin: 0
  }

  .faq-block {
    margin: 0 0 25px
  }

  .faq-title {
    padding: 26px 0 24px 36px;
    overflow: hidden;
    background: #fff;
    position: relative;
    cursor: pointer;
    border-radius: 9px;
    z-index: 100;
    box-shadow: 0 0 15px rgba(0, 0, 0, .11);
    height: auto;
    line-height: 1.5
  }

  .faq-title-2 {
    padding: 16px 0 16px 36px;
    border-radius: 9px;
    line-height: 1.5;
    height: auto
  }

  .section-11 {
    color: #461d55;
    position: relative;
    overflow: hidden
  }

  .section-11 .title {
    overflow: hidden
  }

  .section-11 .title .col {
    width: 100%;
    float: none
  }

  .section-11 .title .col-2 {
    width: 100%;
    float: none;
    padding: 0 0 50px
  }

  .section-11 .title .col-2 p {
    font-family: Roboto, sans-serif;
    font-size: 15px;
    padding: 30px 5px 18px;
    letter-spacing: 1px
  }

  .section-11 .title .col-2 a {
    font-size: 14px;
    font-weight: 800;
    color: #fff;
    display: inline-block;
    width: 337px;
    padding: 25px 0;
    border-radius: 10px;
    letter-spacing: .9px;
    text-transform: uppercase;
    text-align: center;
    position: relative
  }

  .section-11 h2 {
    color: #461d55;
    font-size: 31px;
    padding: 68px 0 0;
    font-weight: 800;
    letter-spacing: 2.7px;
    line-height: 1.3
  }

  .section-11 h3 {
    font-size: 15px
  }

  .section-11 .tel {
    color: #461d55;
    display: inline-block;
    padding: 5px 0 0 25px;
    letter-spacing: 1.1px;
    font-weight: 300;
    margin: 0 22px 11px 0;
    position: relative
  }

  .section-11 .tel:hover {
    color: #c61e2c
  }

  .section-11 .tel:before {
    content: "";
    width: 16px;
    height: 17px;
    background: url(images/33.png);
    position: absolute;
    left: 0;
    top: 6px
  }

  .map {
    overflow: hidden;
    height: auto;
    padding: 0 0 77px;
    position: relative;
    z-index: 1000
  }

  .map .tabs-navigation-4 {
    max-width: 1550px;
    margin: 0 auto
  }

  .map li {
    float: none;
    margin: 54px auto 0;
    width: 90%;
    background: #fff;
    box-shadow: 0 0 65px rgba(0, 0, 0, .11)
  }

  .map li .aa {
    display: block;
    padding: 39px 0 60px 24px;
    background: #fff
  }

  .map li .aa h4 {
    color: #461d55;
    font-size: 30px;
    padding: 6px 12px 50px;
    font-weight: 800;
    letter-spacing: 1px
  }

  .map li .aa span {
    color: #c51e2c;
    font-size: 36px;
    padding: 0 46px 0 0;
    font-weight: 800
  }

  .map li .text {
    font-size: 14px;
    font-weight: 300;
    padding: 6px 12px 10px;
    letter-spacing: 1.2px
  }

  .map li .metro {
    font-size: 13px;
    font-weight: 500;
    padding: 0 37px;
    letter-spacing: .7px;
    position: relative
  }

  .map li .metro:before {
    content: "";
    width: 15px;
    height: 12px;
    position: absolute;
    left: 11px;
    top: 2px;
    background: url(images/36.png)
  }

  .map li .item {
    padding: 0 0 19px
  }

  .map li .aa a {
    font-size: 11px;
    font-weight: 800;
    color: #fff;
    display: inline-block;
    width: 89%;
    padding: 18px 0;
    border-radius: 10px;
    letter-spacing: .9px;
    text-transform: uppercase;
    text-align: center;
    position: relative;
    margin: 16px 0 0
  }

  .map .tabs-container-4 {
    clear: both;
    position: relative;
    top: 20px;
    z-index: -1;
    width: 100%
  }

  .map .tabs-container-4 iframe {
    width: 100%;
    height: 664px;
    border: none
  }

  .footer {
    overflow: hidden;
    padding: 33px 25px;
    position: relative;
    background: #211946
  }

  .footer .col {
    width: 100%;
    float: none;
    text-align: center
  }

  .footer .col p {
    font-size: 13px;
    color: #fff;
    font-family: Roboto, sans-serif;
    line-height: 1.3;
    padding: 14px 0 0;
    font-weight: 400;
    letter-spacing: 1px
  }

  .footer .col-2 {
    display: none
  }

  .footer .col-3 {
    text-align: center
  }

  .footer .col-3 a {
    display: inline-block;
    padding: 13px 10px
  }

  #overlay {
    min-width: 100%
  }

  .popup-close {
    position: absolute;
    top: 9px;
    right: 13px;
    width: 26px;
    height: 30px;
    background: url(images/40.png) no-repeat;
    cursor: pointer
  }

  .popup-form {
    width: 85%;
    margin: 20px auto;
    background: #fff;
    padding: 49px 5%
  }

  .popup-form h2 {
    font-size: 26px;
    font-weight: 700;
    line-height: 1.3;
    padding: 12px 0 16px;
    letter-spacing: 1.3px
  }

  .popup-form p {
    font-size: 14px;
    line-height: 1.5;
    padding: 0 0 42px;
    letter-spacing: .5px
  }

  .popup-form input {
    width: 100%;
    padding: 6px 0;
    border: none;
    border-bottom: 2px solid #d7d7d7;
    font-size: 17px;
    background: 0 0;
    margin: 0 0 26px
  }

  .popup-form select {
    width: 100%;
    padding: 6px 0;
    border: none;
    border-bottom: 2px solid #d7d7d7;
    font-size: 17px;
    background: 0 0;
    margin: 0 0 26px;
    color: #999
  }

  .popup-form textarea {
    width: 100%;
    padding: 6px 0;
    border: none;
    border-bottom: 2px solid #d7d7d7;
    font-size: 17px;
    background: 0 0;
    margin: 0 0 26px;
    height: 80px
  }

  .popup-form input.submit {
    width: 100%;
    text-align: center;
    font-size: 10px;
    font-weight: 900;
    padding: 25px 0;
    color: #fff;
    letter-spacing: 1.5px;
    transition-duration: 1s;
    margin: 9px 0 12px
  }

  .popup-form .cheak label {
    position: relative;
    padding: 0 35px 10px;
    font-size: 13px
  }

  .popup-video {
    width: 90%;
    margin: 60px auto;
    padding: 13px;
    background: #fff
  }

  .popup-video .popup-close {
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 50px;
    background: #fff url(images/40.png) center no-repeat;
    cursor: pointer;
    z-index: 100
  }

  .popup-video .video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden
  }

  .popup-video .video embed, .popup-video .video iframe, .popup-video .video object {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
  }

  .flexslider {
    width: 100%
  }

  .thank {
    width: 80%;
    padding: 10%;
    margin: 100px auto;
    text-align: center
  }

  .thank h1 {
    font-size: 30px;
    font-weight: 300;
    color: #fff;
    padding: 0 0 10px
  }

  .thank p {
    font-size: 15px;
    font-weight: 300;
    padding: 0 0 17px;
    color: #fff
  }

  .thank a {
    color: #fff;
    text-decoration: underline;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 300
  }

  .thank a:hover {
    text-decoration: none
  }

  .mini-popup {
    max-width: calc(100% - 10px);
    width: 100%;
    z-index: 5000;
    box-shadow: 0 0 25px rgba(0, 0, 0, .11);
    position: fixed;
    bottom: 0;
    right: 0;
    left: 5px;
    margin: 0 auto 5px
  }

  .mini-popup-title {
    font-size: 20px;
    line-height: 29px;
  }

  .mini-popup h2:after, .mini-popup h2:before {
    width: 50px
  }

  .mini-popup b:after, .mini-popup b:before {
    display: none
  }

  .popup-fon {
    width: 95%;
    height: auto;
    background: #fff url(images/popup-fon.png);
    background-size: cover;
    margin: 60px auto;
    position: relative;
    border: 4px solid #bb8842;
    z-index: 100000
  }

  .popup-fon .close {
    width: 20px;
    height: 20px
  }

  .popup-fon h2 {
    text-align: center;
    position: relative;
    padding: 48px 0 0;
    font-size: 24px;
    font-weight: 800;
    color: #461d55;
    line-height: 1.2
  }

  .popup-fon h2 span {
    font-size: 29px;
    display: block;
    position: relative;
    text-transform: uppercase;
    color: #bb8842;
    font-weight: 700
  }

  .popup-fon h2 span:before {
    display: none
  }

  .popup-fon h2 span:after {
    display: none
  }

  .popup-fon h2 b {
    text-transform: uppercase;
    font-weight: 800
  }

  .popup-fon h2:before {
    display: none
  }

  .popup-fon h2:after {
    display: none
  }

  .popup-fon h3 {
    width: 201px;
    margin: 17px auto;
    border-radius: 8px;
    font-size: 21px;
    text-transform: uppercase;
    text-align: center;
    padding: 6px 0;
    color: #fff
  }

  .gradient-3 {
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0, #481e54), color-stop(1, #823b77));
    background: -moz-linear-gradient(45deg, #481e54 0, #823b77 100%);
    background: -webkit-linear-gradient(45deg, #481e54 0, #823b77 100%);
    background: -o-linear-gradient(45deg, #481e54 0, #823b77 100%);
    background: -ms-linear-gradient(45deg, #481e54 0, #823b77 100%);
    background: linear-gradient(45deg, #481e54 0, #823b77 100%)
  }

  .popup-fon p {
    color: #404042;
    font-size: 18px;
    text-align: center;
    padding: 0 24px 30px
  }

  .popup-fon form {
    text-align: center
  }

  .popup-fon form input {
    text-align: center;
    padding: 10px;
    background: 0 0;
    border: 2px solid #bb8842;
    margin: 0 4px 8px;
    width: 210px;
    font-weight: 500;
    padding: 14px 10px;
    border-radius: 5px
  }

  .popup-fon form input.submit {
    margin: 0 0 40px
  }

  .none {
    display: none
  }

  .popup-fon input::-webkit-input-placeholder {
    color: #461d55
  }

  .popup-fon input::-moz-placeholder {
    color: #461d55
  }

  .popup-fon input:-moz-placeholder {
    color: #461d55
  }

  .popup-fon input:-ms-input-placeholder {
    color: #461d55
  }

  .popup-fon-background {
    position: fixed;
    bottom: 0;
    left: 0;
    top: 0;
    right: 0;
    overflow: auto;
    background: rgba(255, 255, 255, .8);
    z-index: 79999;
    min-width: 100%
  }

  .section-7 .block .item .image {
    background: url(images/28.jpg) -165px -216px no-repeat !important;
    background-size: 162% !important
  }

  .popup-new {
    position: relative;
    width: 90%;
    padding: 40px 5% 40px;
    margin: 20px auto;
    background: #fff;
    overflow: hidden;
    color: #461d55
  }

  .popup-new .block-1 {
    position: relative
  }

  .popup-new .block-1 .item {
    display: none
  }

  .popup-new .block-1 .item:before {
    content: "";
    position: absolute;
    background: url(images/1001.png) center no-repeat;
    width: 500px;
    height: 500px;
    top: 24px;
    left: -35px
  }

  .popup-new .block-1 h2 {
    font-size: 23px;
    text-transform: uppercase
  }

  .popup-new .block-1 h3 {
    font-size: 16px;
    padding: 19px 0 31px 0
  }

  .popup-new .block-1 h4 {
    font-size: 19px;
    padding: 35px 0 20px 0
  }

  .popup-new .block-1 h5 {
    font-size: 19px;
    padding: 7px 0 7px
  }

  .popup-new .block-1 p {
    font-size: 15px;
    font-weight: 300;
    width: 100%;
    line-height: 1.5;
    padding: 0 0 10px
  }

  .popup-new .block-1 li {
    font-size: 15px;
    padding: 4px 0 0 0;
    font-weight: 300
  }

  .popup-new .block-1 li b {
    font-weight: 700
  }

  .popup-new .block-1 .gray {
    background: #f2f2f2;
    padding: 10px 10px 10px 10px;
    margin: 24px 0 32px;
    position: relative
  }

  .popup-new .block-1 .gray span {
    display: none
  }

  .popup-new .block-1 .gray .info {
    font-size: 15px;
    font-weight: 300;
    padding: 0 0 7px 0;
    width: 100%;
    line-height: 1.5
  }

  .popup-new .block-2 {
    width: 100%;
    float: none
  }

  .popup-close {
    z-index: 100
  }

  .popup-new .block-2 .item-2 {
    padding: 0 0 10px 0
  }

  .popup-new .block-2 .item-2 h3 {
    padding: 8px 0 8px 27px;
    position: relative;
    font-size: 15px
  }

  .popup-new .block-2 .item-2 h3:before {
    content: "";
    width: 15px;
    height: 15px;
    background: #c61e2c;
    position: absolute;
    left: 0;
    top: 10px
  }

  .popup-new .block-2 .item-2 p {
    padding: 0 0 5px 0;
    font-size: 14px;
    font-weight: 300;
    width: 410px
  }

  .popup-new .block-3 {
    width: 100%;
    float: none
  }

  .popup-new .block-3 iframe {
    margin: 10px 0 0 0;
    display: block;
    float: npne;
    width: 100%
  }

  .popup-new .block-3 h3 {
    clear: both;
    font-size: 17px;
    padding: 15px 0 0 10px
  }

  .popup-new .block-3 .button {
    text-align: left;
    padding: 32px 0 0
  }

  .popup-new .block-3 .button a {
    margin: 0 4px 10px 0
  }

  .popup-new .block-3 .button a:nth-child(1) {
    font-size: 12px;
    font-weight: 800;
    color: #fff;
    display: inline-block;
    width: 100%;
    padding: 25px 0;
    border-radius: 10px;
    letter-spacing: .8px;
    text-transform: uppercase;
    text-align: center
  }

  .popup-new .block-3 .button a:nth-child(2) {
    font-size: 12px;
    font-weight: 800;
    color: #461d55;
    display: inline-block;
    width: 233px;
    padding: 24px;
    border-radius: 10px;
    letter-spacing: .8px;
    text-transform: uppercase;
    position: relative;
    border: 2px solid #f1af58;
    text-align: center
  }

  .popup-new .block-3 .button a:nth-child(2):hover {
    opacity: .8
  }

  .popup-new:after {
    content: "";
    width: 1841px;
    height: 43px;
    position: absolute;
    right: 0;
    bottom: 0;
    background: url(images/new-h4.png)
  }

  #overlay-2 {
    display: none;
    position: fixed;
    bottom: 0;
    left: 0;
    top: 0;
    right: 0;
    overflow: auto;
    background: rgba(0, 0, 0, .7);
    z-index: 79999;
    min-width: 100%
  }

  #overlay-2.block {
    display: block;
    z-index: 1000000
  }

  .iframe-popup {
    -webkit-overflow-scrolling: touch;
    overflow-y: scroll
  }

  #modal-1000 .iframe-popup img, #modal-1002 .iframe-popup img, #modal-1004 .iframe-popup img {
    margin: 0 0
  }
}
